Skip navigation
Currently Being Moderated

6.2 Prerequisites

VERSION 1 
Created on: Oct 12, 2010 6:06 PM by Zenoss API - Last Modified:  Oct 12, 2010 6:06 PM by Zenoss API

 2. Prerequisites

 

Table 6.1. FTP Prerequisites

PrerequisiteRestriction

Zenoss Version

Zenoss Version 2.2 or higher

Required ZenPacks

ZenPacks.zenoss.FTPMonitor


Comments (0)